/*-----------------------------------Fichier responsive 850px-----------------------------------*/

/*-----------------------------------Intérieur de la section-----------------------------------*/
article{
    
    width: 98%;
    padding-left: 2%;
    padding-bottom: 2%;  
}

/*-----------------------------------Barre de Navigation-----------------------------------*/
li a 
{
    display: block;
    color:floralwhite;
    text-align: center;
    padding: 15px 20px;
    text-decoration: none;
    margin-right: 25px;
    margin-left: 50px;
    border-radius: 10px;   
}

/*-----------------------------------Titre-----------------------------------*/
h1{
    font-size: 22px;
}

/*-----------------------------------Modification de formulaire-----------------------------------*/
.nom, .mail, .tel, .objet{
    padding-right: 100px;
    padding-bottom: 10px;
    font-size: 18px;
}

.message{
    padding-right: 100px;
    padding-bottom: 100px;
    font-size: 18px;
}